Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.assertions.languages.aql;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.assertions.languages.aql.activator.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.robotics.assertions.languages,
 org.eclipse.emf.ecore,
 org.eclipse.acceleo.common;bundle-version="3.7.10",
 org.eclipse.acceleo.engine;bundle-version="3.7.10",
 org.eclipse.acceleo.query;bundle-version="7.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.assertions.languages.aql
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
